lwIP 2.1.2 Lightweight IP stack

Functions
snmp_mib2.h File Reference
`#include "lwip/apps/snmp_opts.h"`
`#include "lwip/apps/snmp_core.h"`
`#include "lwip/apps/snmp_threadsync.h"`

## Functions
void | snmp_mib2_set_sysdescr (const u8_t *str, const u16_t *len)
void | snmp_mib2_set_syscontact (u8_t *ocstr, u16_t *ocstrlen, u16_t bufsize)
void | snmp_mib2_set_syscontact_readonly (const u8_t *ocstr, const u16_t *ocstrlen)
void | snmp_mib2_set_sysname (u8_t *ocstr, u16_t *ocstrlen, u16_t bufsize)
void | snmp_mib2_set_sysname_readonly (const u8_t *ocstr, const u16_t *ocstrlen)
void | snmp_mib2_set_syslocation (u8_t *ocstr, u16_t *ocstrlen, u16_t bufsize)
void | snmp_mib2_set_syslocation_readonly (const u8_t *ocstr, const u16_t *ocstrlen)

## Detailed Description

SNMP MIB2 API